Forum: Ruby on Rails RadRails 0.4 is out

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
4ff6490c2aa9a893b1c63cbf26b0ca84?d=identicon&s=25 jay-news (Guest)
on 2005-11-13 15:56
(Received via mailing list)
In article
<116535930511081433o3091d856h150825b159e6b75e@mail.gmail.com>, kyle-
IwTl/RVlL4pg9hUCZPvPmw@public.gmane.org says...
> You can also use the Eclipse update mechanism to grab our plugins via
> our update site (http://download.radrails.org/update).  This will
> simply bring our stuff into your existing Eclipse IDE installation.

Hi... great stuff you're doing there.  At this point, what functionality
does it add for an existing Eclipse user that's already got the various
plugins (RDT, WDT, etc)?  Last I looked, you were focusing on all the
plugin integration work before writing any custom perspective code,
which of course makes perfect sense.
This topic is locked and can not be replied to.